Bug 1917 - [UPDATE REQUEST] ROSA Media Player 1.6-8 (new release)
: [UPDATE REQUEST] ROSA Media Player 1.6-8 (new release)
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-12 16:50 MSD by Julia Mineeva
Modified: 2013-04-22 14:34 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Julia Mineeva 2013-04-12 16:50:09 MSD

    
Comment 1 Julia Mineeva 2013-04-12 16:50:33 MSD
Advisory:

ROMP 1.6-8:
- Updated romanian and ukrainian translations
- Fixed bug with playlist (wrong process asx-file in the m3u-playlist)
- Mouse wheel now changes volume

Buildlists:
https://abf.rosalinux.ru/build_lists/1053654
https://abf.rosalinux.ru/build_lists/1053653
Comment 2 Vladimir Potapov 2013-04-17 18:58:13 MSD
(In reply to comment #1)

> - Mouse wheel now changes volume
In old version too...
Comment 3 Denis Koryavov 2013-04-17 22:12:26 MSD
In old version it changes the time on the videoline.
Comment 4 Vladimir Potapov 2013-04-18 02:32:14 MSD
(In reply to comment #3)
> In old version it changes the time on the videoline.
No :-) 	
It depends on where shows the mouse pointer both old and new version. 
I don't see any change.
Comment 5 Denis Koryavov 2013-04-18 12:20:46 MSD
For example: what will be in old and new version when the mouse pointer is outside the ROMP window?
Comment 6 Julia Mineeva 2013-04-18 12:52:10 MSD
Need to clear the configuration folder of romp (or rosamp.ini file)
Comment 7 Vladimir Potapov 2013-04-18 15:43:33 MSD
(In reply to comment #6)
> Need to clear the configuration folder of romp (or rosamp.ini file)
For GUI program it is not correct. This is UPDATE.
Comment 8 Denis Koryavov 2013-04-18 16:54:17 MSD
OK, then, advisory will be the next: :)

Advisory:

ROMP 1.6-8:
- Updated romanian and ukrainian translations
- Fixed bug with playlist (wrong process asx-file in the m3u-playlist)

Buildlists:
https://abf.rosalinux.ru/build_lists/1053654
https://abf.rosalinux.ru/build_lists/1053653
Comment 9 Vladimir Potapov 2013-04-18 17:54:25 MSD
rosa-media-player-1.6-8-rosa2012.1
*********************** Advisory ***************************
- Updated romanian and ukrainian translations
- Fixed bug with playlist (wrong process asx-file in the m3u-playlist)
************************************************************
QA Verified